.blocos_texto {
	width: 100%;
	display: block;
	padding: 120px 0;
}

.blocos_texto .conteudo>.texto>.descricao_principal {
	max-width: 815px;
	margin: 0 auto 50px auto;
	display: block;
}

.blocos_texto .itens {
	width: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
}

.blocos_texto .itens .item {
	width: 100%;
	display: inline-flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: column;
	padding: 30px;
	border: 1px solid #ccc;
	border-radius: 30px;
}

.blocos_texto .itens .item .icone {
	width: 50px;
	margin-bottom: 20px;
}

.blocos_texto .itens .item .icone img {
	display: block;
}

.blocos_texto .itens .item .texto {
	width: 100%;
	display: block;
}

.blocos_texto .itens .item .texto .titulo {
	margin-bottom: 30px;
	font-size: 20px;
	font-family: var(--font-family-bold);
	color: var(--color-destaque-2);
	text-align: center;
}

.blocos_texto .itens .item .texto .descricao_principal,
.blocos_texto .itens .item .texto .descricao_principal p {
	color: var(--color);
	text-align: center;
}

.blocos_texto .itens .item:nth-child(2n+2) {
	background-color: var(--color-destaque);
	border-color: var(--color-destaque);
}

.blocos_texto .itens .item:nth-child(2n+2) .texto .titulo,
.blocos_texto .itens .item:nth-child(2n+2) .texto .descricao_principal,
.blocos_texto .itens .item:nth-child(2n+2) .texto .descricao_principal p {
	color: var(--color-white);
}

.blocos_texto .itens .item:nth-child(2n+2) .icone img {
	filter: grayscale(1) contrast(10) invert(1)
}

@media only screen and (min-width: 768px) {
	.blocos_texto .itens .item {
		width: 50%;
	}

	.blocos_texto .itens .item:nth-child(2n+2) {
		background-color: transparent;
		border-color: #ccc;
	}

	.blocos_texto .itens .item:nth-child(2n+2) .texto .titulo {
		color: var(--color-destaque-2);
	}

	.blocos_texto .itens .item:nth-child(2n+2) .texto .descricao_principal,
	.blocos_texto .itens .item:nth-child(2n+2) .texto .descricao_principal p {
		color: var(--color);
	}

	.blocos_texto .itens .item:nth-child(2n+2) .icone img {
		filter: none
	}

	.blocos_texto .itens .item:nth-child(4n+2) {
		background-color: var(--color-destaque);
		border-color: var(--color-destaque);
	}

	.blocos_texto .itens .item:nth-child(4n+2) .texto .titulo,
	.blocos_texto .itens .item:nth-child(4n+2) .texto .descricao_principal,
	.blocos_texto .itens .item:nth-child(4n+2) .texto .descricao_principal p {
		color: var(--color-white);
	}

	.blocos_texto .itens .item:nth-child(4n+2) .icone img {
		filter: grayscale(1) contrast(10) invert(1)
	}

	.blocos_texto .itens .item:nth-child(4n+3) {
		background-color: var(--color-destaque-2);
		border-color: var(--color-destaque-2);
	}

	.blocos_texto .itens .item:nth-child(4n+3) .texto .titulo,
	.blocos_texto .itens .item:nth-child(4n+3) .texto .descricao_principal,
	.blocos_texto .itens .item:nth-child(4n+3) .texto .descricao_principal p {
		color: var(--color-white);
	}

	.blocos_texto .itens .item:nth-child(4n+3) .icone img {
		filter: grayscale(1) contrast(10) invert(1)
	}
}

@media only screen and (min-width: 1200px) {

	.blocos_texto.qnt_3 .itens .item:nth-child(4n+2),
	.blocos_texto.qnt_3 .itens .item:nth-child(4n+3),
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+2),
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+3),
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+2),
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+3) {
		background-color: transparent;
		border-color: #ccc;
	}

	.blocos_texto.qnt_3 .itens .item:nth-child(4n+2) .texto .titulo,
	.blocos_texto.qnt_3 .itens .item:nth-child(4n+3) .texto .titulo,
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+2) .texto .titulo,
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+3) .texto .titulo,
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+2) .texto .titulo,
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+3) .texto .titulo {
		color: var(--color-destaque-2);
	}

	.blocos_texto.qnt_3 .itens .item:nth-child(4n+2) .texto .descricao_principal,
	.blocos_texto.qnt_3 .itens .item:nth-child(4n+2) .texto .descricao_principal p,
	.blocos_texto.qnt_3 .itens .item:nth-child(4n+3) .texto .descricao_principal,
	.blocos_texto.qnt_3 .itens .item:nth-child(4n+3) .texto .descricao_principal p,
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+2) .texto .descricao_principal,
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+2) .texto .descricao_principal p,
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+3) .texto .descricao_principal,
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+3) .texto .descricao_principal p,
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+2) .texto .descricao_principal,
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+2) .texto .descricao_principal p,
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+3) .texto .descricao_principal,
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+3) .texto .descricao_principal p {
		color: var(--color);
	}

	.blocos_texto.qnt_3 .itens .item:nth-child(4n+2) .icone img,
	.blocos_texto.qnt_3 .itens .item:nth-child(4n+3) .icone img,
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+2) .icone img,
	.blocos_texto.qnt_4 .itens .item:nth-child(4n+3) .icone img,
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+2) .icone img,
	.blocos_texto.qnt_5 .itens .item:nth-child(4n+3) .icone img {
		filter: none
	}


	.blocos_texto.qnt_3 .itens .item {
		width: 33.333%;
	}

	.blocos_texto.qnt_3 .itens .item:nth-child(2n+2) {
		background-color: var(--color-destaque);
		border-color: var(--color-destaque);
	}

	.blocos_texto.qnt_3 .itens .item:nth-child(6n+2) {
		background-color: var(--color-destaque-2);
		border-color: var(--color-destaque-2);
	}

	.blocos_texto.qnt_3 .itens .item:nth-child(2n+2) .texto .titulo,
	.blocos_texto.qnt_3 .itens .item:nth-child(2n+2) .texto .descricao_principal,
	.blocos_texto.qnt_3 .itens .item:nth-child(2n+2) .texto .descricao_principal p {
		color: var(--color-white);
	}

	.blocos_texto.qnt_3 .itens .item:nth-child(2n+2) .icone img {
		filter: grayscale(1) contrast(10) invert(1)
	}

	.blocos_texto.qnt_4 .itens .item {
		width: 25%;
	}

	.blocos_texto.qnt_4 .itens .item:nth-child(8n+2),
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+7) {
		background-color: var(--color-destaque);
		border-color: var(--color-destaque);
	}

	.blocos_texto.qnt_4 .itens .item:nth-child(8n+4),
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+5) {
		background-color: var(--color-destaque-2);
		border-color: var(--color-destaque-2);
	}

	.blocos_texto.qnt_4 .itens .item:nth-child(8n+2) .texto .titulo,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+2) .texto .descricao_principal,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+2) .texto .descricao_principal p,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+4) .texto .titulo,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+4) .texto .descricao_principal,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+4) .texto .descricao_principal p,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+5) .texto .titulo,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+5) .texto .descricao_principal,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+5) .texto .descricao_principal p,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+7) .texto .titulo,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+7) .texto .descricao_principal,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+7) .texto .descricao_principal p {
		color: var(--color-white);
	}

	.blocos_texto.qnt_4 .itens .item:nth-child(8n+2) .icone img,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+4) .icone img,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+5) .icone img,
	.blocos_texto.qnt_4 .itens .item:nth-child(8n+7) .icone img {
		filter: grayscale(1) contrast(10) invert(1)
	}

	.blocos_texto.qnt_5 .itens .item {
		width: 20%;
	}

	.blocos_texto.qnt_5 .itens .item:nth-child(10n+2),
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+9) {
		background-color: var(--color-destaque);
		border-color: var(--color-destaque);
	}

	.blocos_texto.qnt_5 .itens .item:nth-child(10n+4),
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+7) {
		background-color: var(--color-destaque-2);
		border-color: var(--color-destaque-2);
	}

	.blocos_texto.qnt_5 .itens .item:nth-child(10n+2) .texto .titulo,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+2) .texto .descricao_principal,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+2) .texto .descricao_principal p,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+4) .texto .titulo,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+4) .texto .descricao_principal,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+4) .texto .descricao_principal p,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+7) .texto .titulo,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+7) .texto .descricao_principal,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+7) .texto .descricao_principal p,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+9) .texto .titulo,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+9) .texto .descricao_principal,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+9) .texto .descricao_principal p {
		color: var(--color-white);
	}

	.blocos_texto.qnt_5 .itens .item:nth-child(10n+2) .icone img,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+4) .icone img,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+7) .icone img,
	.blocos_texto.qnt_5 .itens .item:nth-child(10n+9) .icone img {
		filter: grayscale(1) contrast(10) invert(1)
	}

	.blocos_texto.align_esquerda .itens .item {
		align-items: flex-start;
	}

	.blocos_texto.align_esquerda .itens .item .texto .titulo,
	.blocos_texto.align_esquerda .itens .item .texto .descricao_principal,
	.blocos_texto.align_esquerda .itens .item .texto .descricao_principal p {
		text-align: left;
	}

	.blocos_texto.align_direita .itens .item {
		align-items: flex-end;
	}

	.blocos_texto.align_direita .itens .item .texto .titulo,
	.blocos_texto.align_direita .itens .item .texto .descricao_principal,
	.blocos_texto.align_direita .itens .item .texto .descricao_principal p {
		text-align: right;
	}
}